# /etc/rc/rc.conf - system configuration from void - modified
# Set the host name.
#
# NOTE: it's preferred to declare the hostname in /etc/hostname instead:
# 	- echo myhost > /etc/hostname
#
HOSTNAME="joborun"

# Set HARDWARECLOCK to "UTC" if your Hardware Clock is set to UTC (also known as
# Greenwich Mean Time).  If that clock is set to the local time, then
# set HARDWARECLOCK to "localtime".  Note that if you dual boot with Windows, then
# you should set it to "localtime".

HARDWARECLOCK='localtime'

# Set timezone,
# See /usr/share/zoneinfo/ from package tzinfo for valid codes
#
# NOTE: it's preferred to set the timezone in /etc/localtime instead:
#  - ln -sf /usr/share/zoneinfo/<timezone> /etc/localtime
# Setting the timezone here requires a reboot to apply any changes/fixes
# and read-write access to the filesystem.
#
TIMEZONE=Etc/GMT-11

# Keymap to load, see loadkeys(8).

KEYMAP="us"
unicode="YES"

# Console font to load, see setfont(8).
FONT="ter-u24b"

# Console map to load, see setfont(8).
FONT_MAP="ter-u24b"

# Font unimap to load, see setfont(8).
FONT_UNIMAP="ter-u24b"

# Amount of ttys which should be setup.
TTYS=3
# chroup mounting has been disabled in joborun
# to have cgroups mounted by init link the following file to /etc/rc/sysinit/
# ln -s /usr/lib/rc/sv.d/cgroups /etc/rc/sysinit/04-cgroups
#
# cgroups mode
# "legacy" mounts cgroups version 1 on /sys/fs/cgroup
# "unified" mounts cgroups version 2 on /sys/fs/cgroup
# "hybrid" mounts cgroups version 2 on /sys/fs/cgroup/unified and
# cgroups version 1 on /sys/fs/cgroup

# CGROUP_MODE="hybrid"

# This is a list of controllers which should be enabled for cgroups version 2.
# If hybrid mode is being used, controllers listed here will not be
# available for cgroups version 1.

# CGROUP_CONTROLLERS=""

# This switch controls whether or not cgroups version 1 controllers are
# individually mounted under
# /sys/fs/cgroup in hybrid or legacy mode
# legacy: mount cgroup v1 /sys/fs/cgroup
# unified: mount cgroup v2 under /sys/fs/cgroup
# CGROUP_MODE=hybrid
# HAVE_CONTROLLER1_GROUPS="true"
